@charset "utf-8";
/* CSS Document */

h1, h1 a, h1 span, 
h2, h2 a, h2 span, 
h3, h3 a, h3 span,
h4, h4 a, h4 span,
h5, h5 a, h5 span,
blockquote {
  display: block;
  margin: 0;
  padding: 0;
  text-decoration: none;
  width: auto;
}

h1, h2, h3, h4, h5 {
  margin: 0 0 10px 0;
  text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5), 0px -1px 0px rgba(0, 0, 0, 0.15);
}

h1 a, h2 a, h3 a, h4 a, h5 a {
  cursor: pointer;  
}

blockquote {
  font-size: 18px;
  font-style:italic;
  line-height: 19px;
}

#system-message dd.message ul {
    list-style: none;
}

#system-message dd.message li {
  padding: 1em 0;
}

#main img {
  border-radius: 3px;
  -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.4);
}

.ct_imgRaw {
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

/* LISTS  ------------------------------- */

ul.ct_arrowList, ul.ct_starList, ul.ct_checkList {
  list-style: inside;
}

ul.ct_squareList     {list-style-image: url(../images/ul_square.png);}
ul.ct_squareList.yellow {list-style-image: url(../images/ul_square_yellow.png);}
ul.ct_squareList.red   {list-style-image: url(../images/ul_square_red.png);}
ul.ct_squareList.blue   {list-style-image: url(../images/ul_square_blue.png);}
ul.ct_squareList.green  {list-style-image: url(../images/ul_square_green.png);}
ul.ct_squareList.pink  {list-style-image: url(../images/ul_square_pink.png);}
ul.ct_squareList.black  {list-style-image: url(../images/ul_square_black.png);}
ul.ct_squareList.white  {list-style-image: url(../images/ul_square_white.png);}

ul.ct_arrowList     {list-style-image: url(../images/ul_arrow.png);}
ul.ct_arrowList.yellow   {list-style-image: url(../images/ul_arrow_yellow.png);}
ul.ct_arrowList.red   {list-style-image: url(../images/ul_arrow_red.png);}
ul.ct_arrowList.blue   {list-style-image: url(../images/ul_arrow_blue.png);}
ul.ct_arrowList.green  {list-style-image: url(../images/ul_arrow_green.png);}
ul.ct_arrowList.pink  {list-style-image: url(../images/ul_arrow_pink.png);}
ul.ct_arrowList.black  {list-style-image: url(../images/ul_arrow_black.png);}
ul.ct_arrowList.white  {list-style-image: url(../images/ul_arrow_white.png);}

ul.ct_starList       {list-style-image: url(../images/ul_star.png);}
ul.ct_starList.yellow   {list-style-image: url(../images/ul_star_yellow.png);}
ul.ct_starList.red    {list-style-image: url(../images/ul_star_red.png);}
ul.ct_starList.blue    {list-style-image: url(../images/ul_star_blue.png);}
ul.ct_starList.green  {list-style-image: url(../images/ul_star_green.png);}
ul.ct_starList.pink    {list-style-image: url(../images/ul_star_pink.png);}
ul.ct_starList.black  {list-style-image: url(../images/ul_star_black.png);}
ul.ct_starList.white  {list-style-image: url(../images/ul_star_white.png);}

ul.ct_checkList     {list-style-image: url(../images/ul_check.png);}
ul.ct_checkList.yellow  {list-style-image: url(../images/ul_check_yellow.png);}
ul.ct_checkList.red    {list-style-image: url(../images/ul_check_red.png);}
ul.ct_checkList.blue  {list-style-image: url(../images/ul_check_blue.png);}
ul.ct_checkList.green  {list-style-image: url(../images/ul_check_green.png);}
ul.ct_checkList.pink  {list-style-image: url(../images/ul_check_pink.png);}
ul.ct_checkList.black  {list-style-image: url(../images/ul_check_black.png);}
ul.ct_checkList.white  {list-style-image: url(../images/ul_check_white.png);}


ul.ct_arrowList li, ul.ct_starList li, ul.ct_checkList li  {
  background: none;
}

ul.ct_arrowList li ul,
ul.ct_starList li ul,
ul.ct_checkList li ul,
ul li ul li ul, ul li ul li ul li ul {
  margin-left: 13px;
}


/* PAGE NAVIGATION  ------------------------------- */

ul.pagenav, ul.pagenav li {
  list-style:none outside none;
  background-image: none;
  margin:0;
    padding:0;
}


/* SLIDER -------------------------------------*/

#ct_sliderWrapper {
  position: relative;
  z-index: 300;
  height: auto;
  overflow: visible;
  margin: auto;
  margin-bottom: -10px; 20px;
}

#ct_sliderContent{
  position: relative;
  height: auto;
  margin: auto;
  border-radius: 5px;
}

.flexslider {
    background: transparent !important;
    border: none !important;
  border-radius: 5px;
  -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.6);
}

.flexslider img{
  border-radius: 5px;
}

.flex-caption {
  border-radius: 0 0 5px 5px;
}

.flex-control-nav li {
  margin: 0 0 0 10px;
  display: none;
}

.flex-control-nav li a.active,
.flex-control-nav li a:hover {
  background-position: 0 0;  
}


.flex-direction-nav li a {
  margin: -25px 0;
  border-radius: 3px;
  height: 50px;
  width: 35px;
}

.flex-direction-nav li .next {
    right: -10px !important;
  
}

.flex-direction-nav li .prev {
    left: -10px !important;
}


/* MODULE POSITION CONTAINERS -------------------------------------*/

.ct_clearFloatBoth {
  clear: both;
}

.ct_clearFloatLeft {
  clear: left;
}

.ct_clearFloatRight {
  clear: right;
}

.ct_module, .ct_left, .ct_right {
  position: relative;
  display: inline;
  height: auto;
  margin: 0 10px 20px 10px;
  z-index: 15;
}

.ct_module, .ct_left {
  float: left;
}

.ct_right {
  float: right;
}


/* MODULE BOX STYLES -------------------------------------*/

.ct_boxInset,
.ct_boxOutset {
  border-radius: 5px;
  border: none !important;
}

.ct_boxOutset {
  background: rgba(255,255,255,0.2);
  
  -webkit-box-shadow: 1px 2px 2px 0px rgba(0, 0, 0, 0.2), inset 1px 1px 1px 0px rgba(255, 255, 255, 0.5);
  box-shadow: 1px 2px 2px 0px rgba(0, 0, 0, 0.2), inset 1px 1px 1px 0px rgba(255, 255, 255, 0.5); 
}


/* LINKLIST ------------------------------------------------------------------------*/

.moduletable_ct_linkList a {
  position: relative;
  display: block;
  border: none;
  font-weight: normal;
  font-size: 15px;
  padding: 5px 0 5px 0;
  text-decoration: none;
  padding: 5px 10px 5px 0;
  width: auto;
  background-image: url(../images/icon_link_arrow.png);
  background-color: transparent;
  background-position:  center right;
  background-repeat: no-repeat;
  float: left;
  clear: both;
  cursor: pointer;
}


/* VOTING / RATING ------------------------------------------------------------------------*/

.content_vote {
  margin: 5px 0;
}

.content_vote input[type="radio"] {
  margin: 0 2px 0 3px;
}

.content_vote input.button {
  display: inline;
  text-align: center;
  text-decoration: none;
  height: 23px;
  width: auto;
    cursor:pointer;
    font-size:12px;
    font-weight:normal;
  color:#FFFFFF;
  text-shadow:0 -1px 0 rgba(0, 0, 0, 0.4);
  padding: 2px 7px 7px 7px;
  margin-left: 10px;
}


/* ACTIONS PANEL (PRINT & E-MAIL) ------------------------------------------------------------------------*/

.actions {
  margin-top: 6px;
  padding: 0;
  list-style: inside none;
  float: right;
  width: auto;
}

.actions li{
  float: left;
}

.print-icon, .email-icon, .edit-icon, .print-icon a, .email-icon a, .edit-icon a  {
  height: 16px;
  width: 16px;
  background-repeat: no-repeat;
}

.print-icon {
  margin-right: 10px;
}

.edit-icon {
  margin-left: 10px;
}

.print-icon a img, .email-icon a img, .edit-icon a img{
  opacity: 100;
        -moz-opacity: 100;
        -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter:alpha(opacity=100);  
}


/* LOGIN -----------------------------------------*/

#login-form p {
  margin-top: 5px;
}

.ct_loginHelpers {
  display: inline-block;
  padding-left: 21px;
  list-style: outside;
  list-style-image: url(../images/ul_arrow_2.png);
}

.ct_loginHelpers li {
  width: 100%;
  float: left;
}

.ct_loginHelpers li a {
  font-weight: bold;
  font-size: 12px;
  text-decoration: none;
}

#form-login-remember {
  display: block;
}

#form-login-remember label, 
#form-login-remember input {
  float: left;
}

#form-login-remember label {
  line-height: 19px;
}

#form-login-remember input {
  clear: right;
}

#login-form .button {
  float: left;
  clear: left;
  margin-top: 10px;
  display: inline-block;
}

.login-fields {
  margin-bottom: 10px;
}

.login .button {
  margin-top: 5px !important;
}

.logout-button .button {
  margin: 0 !important;
  float: none !important;
}

.login-greeting {
  height: 25px;
  font-size: 14px;
  padding-top: 5px;
  margin-right:15px;
}

/* COMPACT VERSION FOR HEADER */

#login-form.compact, 
#login-form.compact fieldset
{
  width: auto;
}

#login-form.compact p {
  padding: 0 !important;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  float: left;
  display: inline-block;
}

#login-form.compact #form-login-username label, 
#login-form.compact #form-login-password label, 
#login-form.compact #form-login-remember, 
#login-form.compact .ct_loginHelpers 
{
  display: none;
}

#login-form.compact input[type="text"], 
#login-form.compact input[type="password"]
{
  width: 120px;
  height: 25px;
  font-size: 11px;
  margin-right:5px;
}

#login-form.compact .button, 
#ct_headerLogin input.button 
{
  margin: 0;
  float: left;
  display: inline-block;
  margin:0 !important;
  margin-top: 1px !important;
  text-indent: -9999px;
  overflow: hidden;
  width: 33px;
  padding: 0;
  background-position: right;
  background-repeat: no-repeat;
}

#ct_headerLogin .login-greeting, 
#ct_headerLogin .logout-button 
{
  float:left;
}

#login-form.compact .button 
{
  float: none;
  clear: none;
  margin-top: 0;
}

/*-----------------*/

/* RESET / REMIND / REGISTRATION */

.reset, .remind, .registration {
  max-width: 460px;
  white-space: normal;
}


/* HEADER SEARCH ------------------------------------------------------------------------*/

#search label, #search .finder label {
  visibility: hidden;
  width: 0;
  height: 0;
}

#search #mod-search-searchword, #search .finder input {
  width: 200px;
  padding-left: 30px;
  background-repeat: no-repeat;
}

#search .finder input {
  margin-top: 3px;  
}

.autocompleter-choices {
  border: none !important;
  margin-top: 15px !important;
  border-radius: 8px;
  overflow: visible !important;
  width: auto !important;
  margin-left: -5px !important;
}
.autocompleter-choices li {
  margin:10px !important;
  background: #00ff00;
}

ul.autocompleter-choices:before {
  content: "";
  background: url(../images/menu_arrow_top.png) center no-repeat !important;
  display:block;
  position:absolute;
  width: 100%;
  height:15px;
  top: -15px;
  left: 0;  
}

/* PAGENAV ------------------------------------------------------------------------*/ 

ul.pagenav {
  width: 100%;
  display: block;
  margin: 25px auto;
  clear: left;
}

ul.pagenav li a {
  display: block;
  margin-top: 20px;
  text-align: center;
  text-decoration: none;
  height: 28px;
  width: auto;
  margin-right: 7px;  
    border:medium none;
  
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;

  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  box-shadow:0 1px 3px rgba(0, 0, 0, 0.3);
  -pie-box-shadow: 0 2px 0px rgba(0, 0, 0, 0.15);
  
    cursor:pointer;
    font-size:16px;
  line-height: 28px;
    font-weight:normal;
  color:#FFFFFF;
  text-shadow:0 -1px 0 rgba(0, 0, 0, 0.4); 
}

ul.pagenav li a:hover {
  color: #fff;
  text-shadow: 0px 0px 5px #fff;
}

ul.pagenav li.pagenav-prev a {
  float: left;
  padding: 2px 10px 0 7px;
}

ul.pagenav li.pagenav-next a {
  float: left;
  padding: 2px 7px 0 10px;
}

ul.pagenav:after {
  content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}


/* GLOBAL TABLE STYLES  ------------------------------------------------------------------------*/

table.category th, table.category td {
  padding: 5px 5px 5px 7px;
}

table.category {
  width: 100%;
}

table.category th {
  padding: 5px 10px 5px 0;
}

table.category th, table.category th a {
  text-align: left;
  font-weight: bold;
  font-size: 16px;
  text-decoration: none;
}

table.category th a img {
  margin-left: 5px;
}

table.category th, table.category td {
  padding: 5px;
}


/* SYSTEM MESSAGES -------------------------------------------- */
#system-message dd { 
  text-indent: 45px;
}

#system-message dd.message ul,
#system-message dd.error ul,
#system-message dd.warning ul,
#system-message dd.notice ul,
.bfErrorMessage {
  background-position: left top !important;
  border: 2px solid #ff3600 !important;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  padding-left: 0 !important;
}

#system-message dd.error ul {
  background-image:url("../images/bg_system_alert.png") !important;
}
#system-message dd.warning ul, .bfErrorMessage {
  background-image:url("../images/bg_system_note.png") !important;
}
#system-message dd.message ul, #system-message dd.notice ul {
  background-image:url("../images/bg_system_info.png") !important;
}

#system-message dd.message ul li,
#system-message dd.error ul li,
#system-message dd.warning ul li,
#system-message dd.notice ul li,
.bfErrorMessage {
  color: #ff3600 !important;
  font-size: 14px !important;
  font-weight: bold;
}


/* TOOLTIP ----------------------------------------------------- */

.tip {
  z-index: 1001 !important;
  max-width: 300px;
  padding: 5px 10px 10px 10px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;;
  background-repeat: no-repeat;
}

.tip-title {
  display: inline-block;
  font-weight: normal !important;
  margin: 0 0 5px 23px;
  padding: 0;
  text-decoration: none;
  width: auto;
  font-size: 18px;
  line-height: 18px;
}

.tip-text {
  font-size: 12px;
}


/* LATEST NEWS ---------------------------------------------------------- */

ul.latestnews {
  list-style: outside;
  list-style-image: url(../images/ul_arrow_2.png);
  padding-left: 21px;
}
ul.latestnews li {
  padding: 4px 0 4px 0;
  background: none;
}


/* BLOG-FEATURED ------------------------------------------------------ */

.blog-featured h1 {
  margin-bottom: 20px;
}

.blog-featured h2 {
  margin-bottom: 10px;
}


/* BREADCRUMBS ------------------------------------------------------ */

.ct_breadcrumbs {
  padding: 0;
}

.ct_breadcrumbs span, .ct_breadcrumbs a {
  text-decoration: none;
  font-weight: bold;
}

.ct_breadcrumbsSeparator {
  display: inline-block;
  height: 8px;
  width: 9px;
  background: url(../images/ul_arrow_3.png);
  background-repeat: no-repeat;
}


/* LINKS ---------------------------------------------------*/

.ct_inlineLink {
  position: relative;
  display: inline-block;
  font-size: 12px;
  font-weight: 600;
  text-decoration: none;
  margin: 0 5px;
  padding: 0 9px 2px 0;
  width: auto;
  height: auto;
  background-color: transparent;
  background-position:  center right;
  background-repeat: no-repeat;
}

a.readmore, p.readmore a, .ct_customLink {
  position: relative;
  display: block;
  font-size: 13px;
  background: url(../images/bg_btn_readmore.png);
  background-repeat: no-repeat;
  text-decoration: none;
  font-weight: bold;
  margin-bottom: 20px;
  height: 16px;
  line-height: 16px;
  padding-left: 22px;
}

a.readmore, p.readmore a {
  float: right;
}


/* ERROR PAGES ---------------------------------------------------*/

.error {
  padding-top: 30px;
  padding-bottom: 30px;
  margin-top: 30px;
}

#ct_errorWrapper {
  display: block;
  width: 800px;
  margin: auto;
  margin-top: 15px;
  margin-bottom: 50px;
}

.errorNumber, #errorboxheader {
  text-align: center;
  display: block;
}

.errorNumber {
  text-shadow: 1px 3px 3px rgba(0,0,0, 0.5);
  font-size: 300px;
  line-height: 280px;
}

#errorboxheader {
  font-size: 26px;
  white-space: nowrap;
}

#errorboxbody {
  margin-top: 50px;
  text-align: center;
}

#errorboxbody ul {
  list-style: none;
}

#errorboxbody a {
  position: relative;
  z-index: 1;
  
  text-decoration: none;
  border: none;
  
  font-size: 16px;
  
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.4);
  
  cursor: pointer;
  
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  
  background-position: right;
  background-repeat: no-repeat;

  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  -pie-box-shadow: 0 2px 0px rgba(0, 0, 0, 0.15);
  z-index: 0;

  height: 30px;
  padding: 1px 24px 2px 12px;
  margin: 0 0 10px 0;
}



/* SPAN-STYLES TO HIGHLIGHT SPECIAL CONTENT---------------------------------------------------*/

.ct_tip, 
.ct_alert, 
.ct_info, 
.ct_video,
.ct_contact,
.ct_checklist,
.ct_calendar,
.ct_settings,
.ct_cart,
.ct_delivery,
.ct_sound,
.ct_map {
  display: block;
  width: 100%;
  min-height: 31px;
  background: no-repeat;
  padding: 14px 0 0 50px;
  margin-bottom: -1px;
}

.ct_tip     {background-image: url(../images/bg_tip.png);}
.ct_alert     {background-image: url(../images/bg_alert.png);}
.ct_info     {background-image: url(../images/bg_info.png);}
.ct_video     {background-image: url(../images/bg_video.png);}
.ct_contact    {background-image: url(../images/bg_contact.png);}
.ct_checklist  {background-image: url(../images/bg_checklist.png);}
.ct_calendar   {background-image: url(../images/bg_calendar.png);}
.ct_settings   {background-image: url(../images/bg_settings.png);}
.ct_cart     {background-image: url(../images/bg_cart.png);}
.ct_delivery   {background-image: url(../images/bg_delivery.png);}
.ct_sound     {background-image: url(../images/bg_sound.png);}
.ct_map     {background-image: url(../images/bg_map.png);}

#mailto-window { padding: 10px 20px; }